### Signal

# Ide ConfigManager::invalidate

#### Declaration

    void
    invalidate (
      IdeConfigManager* self,
      gpointer user_data
    )

#### Description

This signal is emitted any time a new configuration is selected or the currently selected configurations state changes.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
Available since: | 3.32